Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000583 [Piwigo] notification minor always 2006.11.14 15:03 2006.12.06 02:00
Reporter VDigital View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version Alligator 1 Product Version
  Target Version Product Build
Summary 0000583: Notification information can be filtered by the requester
Description Guests or members who want to be notified on:
Comments
Images
Categories

would be able to select information they would like to receive.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version Any
PHP version Any
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000582closed RSS general configuration to filter notification elements 

-  Notes
(0001509)
rub (developer)
2006.11.14 22:37

cf http://forum.phpwebgallery.net/viewtopic.php?pid=48538#p48538 [^]
(0001565)
rvelices (developer)
2006.12.06 02:00

[Subversion] r1636

Very simple option added in notification.php (all or image/categories only) and feed.php

- Issue History
Date Modified Username Field Change
2006.11.14 15:03 VDigital New Issue
2006.11.14 15:03 VDigital browser => any
2006.11.14 15:03 VDigital MySQL version => Any
2006.11.14 15:03 VDigital PHP version => Any
2006.11.14 15:03 VDigital Web server => Apache 1.3.x
2006.11.14 15:04 VDigital Relationship added related to 0000582
2006.11.14 22:37 rub Note Added: 0001509
2006.12.03 23:55 rvelices Status new => assigned
2006.12.03 23:55 rvelices Assigned To => rvelices
2006.12.06 02:00 rvelices Note Added: 0001565
2006.12.06 02:00 rvelices Status assigned => closed
2006.12.06 02:00 rvelices Resolution open => fixed
2006.12.06 02:00 rvelices Fixed in Version => Alligator (trunk)


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker